Bug 88256 - [New port] math/LabPlot: add LabPlot (Data analysis and visualisation tool)
[New port] math/LabPlot: add LabPlot (Data analysis and visualisation tool)
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-30 23:00 UTC by kay_lehmann
Modified: 2005-12-01 01:04 UTC (History)
0 users

See Also:


Attachments
LabPlot-1.5.0.5.shar (18.69 KB, text/plain)
2005-10-30 23:00 UTC, kay_lehmann
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description kay_lehmann 2005-10-30 23:00:27 UTC

Add a new port for LabPlot, a data analysis and visualisation tool
Comment 1 krion freebsd_committer 2005-10-31 19:53:39 UTC
State Changed
From-To: open->feedback

Ask for maintainer fix.
Comment 2 mnag freebsd_committer 2005-11-06 00:51:50 UTC
State Changed
From-To: feedback->open

Maybe wrong feedback PR.
Comment 3 krion freebsd_committer 2005-11-06 11:20:52 UTC
State Changed
From-To: open->feedback

I asked submitter to review this PR and rename the port to 
lowercase PORTNAME.  So put it back into feedback state.
Comment 4 Edwin Groothuis freebsd_committer 2005-12-01 01:04:15 UTC
State Changed
From-To: feedback->closed

Committed, thanks!